{
  "action": {
    "additional": "nsfw, semen, cum",
    "arms": "",
    "eyes": "looking_at_viewer, eyes_open",
    "feet": "",
    "full_body": "close-up, portrait",
    "hands": "",
    "head": "facial, open_mouth, tongue, saliva, blush",
    "legs": "",
    "pelvis": "",
    "torso": ""
  },
  "action_id": "closeup_facial_illus",
  "action_name": "Closeup Facial Illus",
  "lora": {
    "lora_name": "Illustrious/Poses/Closeup_Facial_iLLus.safetensors",
    "lora_triggers": "Closeup Facial",
    "lora_weight": 1,
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "facial",
    "close-up",
    "portrait",
    "open_mouth",
    "tongue",
    "looking_at_viewer",
    "saliva",
    "blush"
  ]
}
